
QGIS Application - Bug report #578

Application quitting on adding data

2007-02-07 06:51 AM - jake-hewes-tpl-org -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10637

Description

I recently loaded and installed QGIS on my work machine.  Whenever I try to "add data" the application immediately quits - entirely

disappears on me - without any message or acknowledgement thereof.  I've tried removing and reinstalling the program 3 times with no

change.  I'm running Windows XP.  Interestingly I tried installing the program on my home machine (also running XP) and had NO

PROBLEMS - could add data and such.  I've spoken with my network guru and he ran me through some trouble shooting avenues with no

success.  Any help would be greatly appreciated.

Thanks,

Jake Hewes

History

#1 - 2007-02-08 10:00 AM - Magnus Homann

Could it be faulty DLL:s?

Download http://www.dependencywalker.com/ and try to run qgis through it. Please include all the loaded DLL:s (includnig full path to them), and any

missing DLL:s

#2 - 2007-02-25 07:34 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#3 - 2007-03-14 07:15 AM - Redmine Admin

This is probably because you do not have administrative rights on your PC when you install the software. I had this problem and resolved it by logging on

with admin rights.

#4 - 2008-03-07 10:56 PM - Paolo Cavallini

The bug seems solved in 0.9.2. If it is not confirmed, please close it.

#5 - 2008-03-20 03:36 AM - leolami -

- Status changed from Open to Closed

- Resolution set to fixed
http://www.dependencywalker.com/


I close it. If you think it is still valid reopen it, please.

#6 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
